RubyGems Navigation menu

required_options 0.6.1

RequiredOptions allows you to verbosely guard methods from options you rely on when using an options hash.

Versions:

  1. 0.6.1 - September 26, 2011 (7 KB)
  2. 0.6.0 - September 26, 2011 (7 KB)
  3. 0.5.0 - September 26, 2011 (7 KB)

Owners:

Authors:

  • Matt Polito

SHA 256 checksum:

a446933e54efe7b3bc515a6ef5b30cf40c2750fe7cf08e24046c4a45dc0dd51b

Total downloads 6,418

For this version 2,660

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: